<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>School</title>
</head>
<body>
    <script src="student.js"></script>
    <script src="teacher.js"></script>
    <script src ="school.js"></script>
    <script src ="exercise-school.js"></script>
</body>
</html>